/*
  Theme Name: Museum Child
  Theme URI: http://themewisdom.com/demo/wpm/museum/
  Author: PremiumLayers
  Author URI: https://premiumlayers.net
  Description: Museum Premium Wordpress Theme
  Tags: threaded-comments, theme-options, sticky-post, full-width-template, flexible-header, featured-images, custom-menu, custom-header, custom-colors, custom-background
  Version: 1.34
  License: GNU General Public License
  License URI: license.txt
  Template: museumwp
*/

/* = Theme customization starts here
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6 {
  text-transform: inherit;
  font-weight: normal !important;
}
.top-bar .call {
  background-color: #db9034;
}
.site-header {
  background-color: #fff;
}
.site-header .logo {
  margin: 0px;
  padding-left: 130px;
}
#mobile-logo {
  display: none;
}
#main-site-logo {
  display: inline-block;
  position: absolute;
  width: 192px;
  height: 125px;
  left: 100px;
  background-image: url(/wp-content/uploads/2018/12/mvvh-main-logo.png);
  background-size: auto 125px;
  background-repeat: no-repeat;
  z-index: 30000;
}
.top-bar p {
  font-size: 16px;
  padding-left: 70px;
  text-transform: uppercase;
}
#welcome-text {
  min-height: 250px;
}
#welcome-par p {
  color: #db9034;
  font-size: 16px;
}
#welcome-par h1 {
  color: #e11c25;
  font-size: 40px;
  padding-bottom: 30px;
}
.orange-bt {
  display: inline-block;
  margin: 30px;
  background-color: #db9034;
  color: #fff;
  font-size: 25px;
  padding: 10px;
  padding-left: 50px;
  padding-right: 50px;
  border-radius: 0px;
  border: 2px solid #000;
  text-transform: uppercase;
}
.orange-bt:hover {
  background-color: #000;
  color: #db9034;
  border: 2px solid #db9034;
}
.btn, .vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat, .slender-list .vc_btn3.vc_btn3-color-juicy-pink, .category-grids .vc_btn3.vc_btn3-color-grey {
  border-radius: 0px !important;
  background-color: #333 !important;
  border: solid 2px #333 !important;
  color: #fff !important;
  text-transform: uppercase;
}
.btn:hover, .vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover, .slender-list .vc_btn3.vc_btn3-color-juicy-pink:hover, .category-grids .vc_btn3.vc_btn3-color-grey:hover {
  background-color: transparent !important;
  color: #db9034 !important;
  border: 2px solid #db9034 !important;
}
.site-main .content-area, .site-main .widget-area {
  padding-bottom: 90px;
  margin-top: 0px;
}
h2, .slender-list h4, .entry-header .entry-title, .entry-header .entry-title a {
  color: #db9034;
  font-size: 25px;
  font-weight: normal;
}
.entry-cover img {
  width: 100%;
  height: auto;
}
.entry-cover {
  overflow: hidden;
}
#whats-coming-div h2 {
  color: #222222;
  font-size: 36px;
  font-weight: normal;
}
#whats-coming-div .event ul {
  border: none;
  background-color: #fff;
  margin-bottom: 10px;
  padding-bottom: 20px;
}
#whats-coming-div .event .event-detail h4, #latest-articles-div h4 {
  margin-bottom: 0px;
  font-weight: normal !important;
}
#whats-coming-div .event .event-detail h4 a, #latest-articles-div h4 {
  color: #db9034;
  font-weight: normal !important;
}
#whats-coming-div .event-page .btn {
  float: right;
  margin-top: 0px;
  margin-right: 20px;
}
.sponsors .overlay {
  background: transparent;
  padding: 0px;
}
#whats-coming-div .event-page .event-detail {
  padding-bottom: 0px;
  padding-right: 20px;
}
#news-div h4 {
  height: 90px;
  overflow: hidden;
  font-size: 18px;
  text-transform: none;
  color: #db9034;
  line-height: 22px;
  font-weight: normal !important;
}
#copy {
  clear: both;
  font-size: 12px;
  padding-left: 20px;
}
#news-div .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt p {
  height: 100px;
  overflow: hidden;
}
#news-div .vc_grid-item-mini.vc_clearfix{
  border: solid 1px #cacaca;
}
#news-div .vc_gitem-zone.vc_gitem-zone-c {
  background-color: #fff !important;
}
.owl-carousel .owl-stage-outer {
  height: 160px;
}
.view-all {
  font-size: 22px;
  color: #343434;
  font-weight: normal;
  padding-top: 25px;
  float: right;
}
#latest-articles-div .vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-flat.vc_btn3-color-juicy-pink {
  float: right;
}
#latest-articles-div h2 {
  color: #fff;
}
#latest-articles-div .view-all {
  color: #fff;
}
#latest-articles-div .vc_grid-item.vc_clearfix.vc_col-sm-4.vc_grid-item-zone-c-bottom.vc_visible-item {
  width: 100%;
}
.vc_custom_1540472098983 {
  color: #fff;
  background-color: #676767;
}
.vc_custom_1540472098983 .es_shortcode_form_name {
  font: #fff;
}
.vc_custom_1540472098983 .es_textbox_class {
  background-color: #fff;
  color: #333;
}
.vc_custom_1540472098983 h2 {
  font-size: 25px;
  padding-bottom: 30px;
  text-transform: none;
  font-weight: normal;
}
.vc_custom_1540347671015 {
  background-color: #e8ebe6;
}
.es_form_success .es_msg {
  color: #fff;
}
#es_txt_button {
  background-color: #db9034;
  border: solid 2px #db9034;
  border-radius: 0px;
  float: right;
  padding-left: 30px;
  padding-right: 30px;
  margin-bottom: 30px;
}
#es_txt_button:hover {
  background-color: transparent;
  color: #db9034;
}
.ow-navigation .navbar-nav > .active > a {
  color: #db9034;
}
.es_shortcode_form {
  width: 80%;
  margin: 0px auto;
}
.social-share li {
  float: left;
}
.mailto-link {
  color: #db9034;
  font-weight: bold;
}
.page-header {
  background-size: cover;
  background-repeat: no-repeat;
  max-width: 1366px;
  height: 400px !important;
  max-height: 400px !important;
  margin: 0px auto;
}
.sidebar-line {
  border-bottom: solid 1px #cccccc;
}
.widget-area h5 {
  margin-top: 20px;
}
.category-grids .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner .wpb_wrapper,
.category-grids .wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner .wpb_wrapper {
 background-color: #fff;
}
.category-grids .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner .wpb_wrapper .vc_single_image-wrapper.vc_box_border_grey .vc_single_image-img.attachment-full,
.category-grids .wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner .wpb_wrapper .vc_single_image-wrapper.vc_box_border_grey .vc_single_image-img.attachment-full,
.wpb_single_image .vc_figure,
.wpb_single_image .vc_single_image-wrapper {
  width: 100% !important;
  max-height: 253px;
  height: 253px;
}
.category-grids .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner .wpb_wrapper .wpb_text_column.wpb_content_element,
.category-grids .wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner .wpb_wrapper .wpb_text_column.wpb_content_element {
  padding: 10px;
}
.category-grids h2 {
  font-size: 20px;
  font-weight: normal !important;
  margin-top: 0px;
  line-height: inherit;
  text-align: center;
  height: 60px;
  vertical-align: middle;
}
.category-grids .wpb_text_column.wpb_content_element {
  min-height: 70px;
}
.category-grids .vc_btn3 {
  margin-bottom: 20px;
}
.page-id-6937 #wrap {
  background-color: #e2e2e2;
}
.page-id-14 #wrap {
  background-color: #e8ebe6;
}
.breadcrumb {
  text-align: left;
  background-color: transparent;
  font-size: 12px;
  margin-bottom: 40px;
}
.breadcrumb, .breadcrumb a {
  color: #333;
}
.page-title {
  margin: 0px !important;
  padding: 0px !important;
}
.page-title-container {
  background-color: #130805;
  text-align: left;
  padding: 10px;
  color: #fff;
  margin-bottom: 20px;
}
.page-header, .post-header {
  background-attachment: inherit !important;
  background-position: top center !important;
  height: 400px;
}
.overlay-gr {
  height: 400px;
}
#menu-item-7857 a, #menu-item-7858 a {
  font-size: 0px;
  color: transparent;
  background-size: 30px 30px;
  background-repeat: no-repeat;
  display: inline-block;
  width: 30px;
  height: 30px;
  background-position: center;
  padding-left: 30px;
  margin-top: 7px;
}
.ow-navigation .navbar-nav > li > a {
  padding: 32px 13px;
}
#menu-item-7857 a {
  background-image: url(/wp-content/uploads/2018/12/flogo_RGB_HEX-512.png);
  background-size: 30px 30px;
  border-radius: 3px;
}
#menu-item-7858 a {
  background-image: url(/wp-content/uploads/2018/12/Twitter_Social_Icon_Rounded_Square_Color.png);
  background-size: 30px 30px;
  border-radius: 3px;
}

/* profile page */
#avatar-container {
  float: left;
  width: 40%;
  text-align: center;
}
#avatar-container img {
  width: 90%;
  height: auto;
}
#profile-tab-content {
  float: left;
  width: 60%;
  margin-top: 0px;
  border-left: dashed 1px #db9034;
  padding-left: 20px;
  padding-top: 20px;
  font-size: 16px;
}
#profile-tab-content h3 {
  margin-top: 0px;
  margin-bottom: 40px;
  font-size: 20px;
  text-transform: none;
}
#profile-table {
  width: 90%;
  margin: 20px;
  padding: 10px;
  background-color: #f8f8f8;
  border: solid 1px #e6e6e6;
}
#profile-table h4 {
  font-size: 18px;
  margin-bottom: 30px;
  color: #db9034;
}
#profile-table .profile-label {
  padding-top: 3px;
  width: 30px;
  float: left;
}
#profile-table .profile-text {
  float: left;
}
#profile-table .wpum_clearfix {
  padding-bottom: 20px;
}
#profile-table .vc_icon_element-icon {
  color: #db9034 !important;
  font-size: 20px;
}
.wpum-col-xs-1 {
  height: 210px;
  width: 100%;
  flex-basis: 100%;
  max-width: 100%;
  clear: both;
  background-color: #fff;
}
.wpum-col-xs-8 {
  width: 100%;
  flex-basis: 100%;
  max-width: 100%;
  clear: both;
}
.wpum-name {
  padding: 20px;
  min-height: 95px;
  max-height: 95px;
  background-color: #fff;
}
p.wpum-name {
  line-height: 20px;
}
.wpum-name a {
  font-size: 18px;
  color: #db9034;
}
.wpum-description {
  color: #fff;
  padding: 20px;
  line-height: 20px;
}
p {
  line-height: 20px;
}
.wpum-directory-single-user .wpum-description {
  font-size: 14px;
}
.wpum-col-xs-3.wpum-meta {
  display: none;
}
#directory-avatar a {
  height: 210px;
  width: 100%;
  text-align: center;
  border-radius: 0px;
}
#directory-avatar a img {
  margin-top: 20px;
  height: 180px;
  min-height: 180px;
  width: auto;
}
#wpum-directory-top-bar {
  display: none;
}
#wpum-directory-users-list {
  border: none;
}
#wpum-directory-users-list .wpum-directory-single-user {
  width: 30%;
  height: 420px;
  max-height: 420px;
  overflow: hidden;
  float: left;
  padding: 0px;
  margin: 10px;
  border: solid 1px #eee;
  background-color: #000;
}
#wpum-directory-users-list .wpum-directory-single-user:hover {
  background-color: #000;
}
.wpum-directory-pagination {
  display: none;
}
#wpforms-form-7038 .select_box::before, #wpforms-submit-7038 {
  display: none;
}
#wpforms-7038-field_1 {
  float: right;
}
#contact-info-box h3, #contact-info-box p {
  color: #fff;
}
#contact-info-box p {
  font-size: 16px;
  padding-left: 20px;
}
#contact-info-box h3 {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: solid 1px #fff;
  font-weight: bold;
}
.wpcf7-form input, textarea {
  font-size: 16px !important;
}
.top-bar p {
  padding-left: 10px;
  padding-right: 10px;
}
.top-bar p a {
  color: #fff;
}
.vc_grid.vc_row.vc_grid-gutter-10px .vc_pageable-slide-wrapper {
  margin-right: 0px !important;
}
.wpcf7-form-control {
  margin-bottom: 5px;
}
.rego-row {
  margin-bottom: 20px;
  clear: both;
}
.rego-step-container {
  border-bottom: solid 1px #db9034;
}
span.wpcf7-list-item, .wpcf7-list-item label {
  clear: both;
  display: block;
}
.wpcf7-list-item-label {
  padding-left: 10px;
}
.listing-item {
  border: 1px solid #ccc;
  padding: 20px;
}
article.listing-item:hover {
  background-color: #efefef;
}
article {
  margin-top: 20px;
}
article a {
  color: #db9034;
  font-weight: normal;
}
.tribe-events-event-meta .column, .tribe-events-event-meta .tribe-events-meta-group {
  width: 50%;
}
.single-tribe_events .tribe-events-event-image {
  display: none;
  float: none;
  clear: both;
  padding: 0px;
  padding-bottom: 20px;
}
.attachment-full.size-full.wp-post-image {
  width: 100%;
}
.total_subs_row {
  text-align: center;
  font-size: 25px;
  padding-bottom: 25px;
}
.total_subs {
  color: #db9034;
  font-size: 25px;
  font-weight: 300 !important;
  display: inline-block;
  border-bottom: 1px dotted #db9034;
}
blockquote strong, blockquote b {
  font-weight: bold !important;
}
#eft-div, #cheque-div {
  padding-left: 43px;
}
#eft-div {
  display: none;
}
article.listing-item.type-post:last-of-type {
  border: 1px solid #ccc;
}
.vc_btn3.vc_btn3-style-modern {
  background-image: none !important;
  font-size: 14px;
}
.cat_name h2 {
  height: 50px;
  max-height: 50px;
}
.content-area.col-md-8.col-sm-8 {
  padding-left: 0px;
  padding-right: 0px;
}
.widget ul li > a {
  text-transform: inherit;
}
#mhhv-links h2 {
  padding-bottom: 10px;
  border-bottom: solid 1px #db9034;
}
#mhhv-links ul {
  padding-left: 0px;
}
#mhhv-links li {
  padding-left: 20px;
  padding-bottom: 10px;
}
#links-quick-menu {
  width: inherit;
  margin-left: 10px;
  margin-right: 10px;
}
#quick-links-options {
  float: right;
  font-size: 1.6rem;
}
.social-icons > li {
  margin-left: 10px;
}
.widget-area #search-2 h5 {
  margin-top: 0px;
}
.widgetarea-inner {
  padding-top: 20px;
  padding-bottom: 20px;
}
img {
  display: inherit !important;
}

.page-scroll-buttons button.one-page-up {
  background-image: url(/wp-content/uploads/2018/12/arrow-up.png);
}
.page-scroll-buttons button.one-page-down {
  background-image: url(/wp-content/uploads/2018/12/arrow-down.png);
}
.page-scroll-buttons button, .page-scroll-buttons button:hover, .page-scroll-buttons button:focus {
  border-radius: 25px;
}
#tribe-bar-views-option-month {
  display: none !important;
}
.event-page .event-detail span {
  width: 100% !important;
}

.mc4wp-form-fields input[type=text], .mc4wp-form-fields input[type=email] {
  border: solid 1px #fff;
}

#latest-articles-div .vc_gitem_row {
  padding-bottom: 20px;
}
img.aligncenter {
  display: block !important;
}

@media (max-width: 1199px) {
  #main-site-logo {
    display: none;
  }
  #mobile-logo {
    display: block !important;
    height: 64px;
    width: 137px;
    background-image: url(/wp-content/uploads/2018/10/main_logo.png);
    background-size: 137px 64px;
    position: absolute;
    z-index: 300000;
    padding-left: 100px;
  }
  .ow-navigation .navbar-nav > li > a {
    padding: 10px;
    left: 20px;
  }
  #menu-item-7858 {
    float: left;
    padding-left: 5px;
  }
}

@media (min-width: 992px) {
  #whats-coming-div .col-sm-5 {
    width: 25%;
  }
  #whats-coming-div .col-sm-7 {
    width: 75%;
    padding-bottom: 20px !important;
  }
  #latest-articles-div .vc_gitem-zone-a {
    float: left;
    width: 25%;
    height: 370px;
    max-height: 370px;
  }
  #latest-articles-div .vc_gitem-zone-c {
    float: left;
    width: 75%;
    height: 370px;
    max-height: 370px;
    padding: 20px;
  }
  .slender-list .vc_gitem-zone.vc_gitem-zone-a {
    height: 370px;
    max-height: 370px;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .slender-list .vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
    padding: 20px;
    background-color: #fff;
    margin-bottom: 10px;
    border: solid 1px #f3f2f2;
  }
  .slender-list .vc_custom_1419240516480 {
    background-color: #fff !important;
  }
}

@media (max-width: 991px) {
  .site-header .container {
    padding-left: 0px;
    padding-right: 0px;
  }
  #avatar-container {
    width: 100%;
    clear: both;
  }
  #profile-tab-content {
    padding-top: 0px;
    width: 100%;
    clear: both;
    border: none;
  }
  .wpum-col-xs-1 {
    width: 100%;
    flex-basis: 100%;
    max-width: 100%;
    clear: both;
  }
  .wpum-col-xs-8 {
    width: 100%;
    flex-basis: 100%;
    max-width: 100%;
    clear: both;
  }
  .wpum-col-xs-3.wpum-meta {
    text-align: center;
  }
  .wpum-col-xs-3.wpum-meta a {
    float: none;
    margin: 0px auto;
  }
  .wpum-name {
    padding-top: 20px;
    text-align: center;
    background-color: #fff;
  }
  #wpum-directory-users-list {
    padding: 20px;
  }
  #wpum-directory-users-list .wpum-directory-single-user {
    width: 100%;
    clear: both;
    margin: 0px;
    margin-bottom: 20px;
  }
  .image-logo {
    padding: 0px !important;
    margin: 0px auto !important;
  }
  .top-bar .call, .top-bar .call p {
    -webkit-transform: none !important;
    -moz-transform: none !important;
    -o-transform: none !important;
    transform: none !important;
  }
  .top-bar .open-time p {
    padding-left: 15px !important;
    font-size: 15px;
  }
  .wpb_wrapper {
    padding-left: 10px;
    padding-right: 10px;
  }
  .event ul {
    border: 2px solid #f8f8f8 !important;
  }
  .event-detail, .content-area.col-md-8.col-sm-8 {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
  .event-detail p {
    text-align: left;
  }
}
@media (max-width: 480px) {
  .top-bar .open-time p {
    padding-left: 0px !important;
    font-size: 13px !important;
  }
}
#rev_slider_1_1_forcefullwidth {
  max-height: 570px !important;
}
#pp-member-directory-1.ppress-md-default .ppmd-no-cover .ppmd-member-photo a img {
  margin-top: 20px !important;
  height: 180px !important;
  min-height: 180px !important;
  width: auto !important;
}
#pp-member-directory-1.ppress-md-default .ppmd-member-photo a img {
  border-radius: 0px !important;
}
.profile-display-name {
  min-height: 80px !important;
  max-height: 80px !important;
  padding: 20px !important;
  background-color: #fff !important;
}
.profile-display-name a {
  font-size: 18px !important;
  color: #db9034 !important;
  line-height: 20px !important;
}
.ppress-md-profile-item-wrap.profile-bio {
  text-align: left !important;
  overflow: hidden !important;
  text-overflow: ellipsis !important;
  padding: 20px !important;
  margin: 0px !important;
}
#pp-member-directory-1.ppress-md-default .ppmd-no-cover .ppmd-member-card {
  padding: 0px !important;
  padding-bottom: 20px !important;
  background-color: #000 !important;
}
.ppmd-member-card .ppress-md-profile-item-wrap.profile-bio {
  min-height: 63px !important;
  max-height: 63px !important;
  overflow-x: hidden !important;
}
.profile-bio p {
  color: #fff !important;
}
.profile-bio {
  max-height: 63px !important;
  min-height: 63px !important;
  line-height: 20px !important;
  font-size: 16px !important;
}
.profile-bio img {
  display: none !important;
}
.ppress-dpf-meta-text {
  display: none;
}
.ppress-dpf-profile-body-item:first-child, .ppress-dpf-profile-nav {
  display: none;
}
.pp-form-wrapper.ppress-default-profile .ppress-dpf-header {
  padding: 0px;
  min-height: 100px;
}
.ppress-default-profile-cover {
  height: 110px !important;
}